Subject: bug#37153: 26.1; some png images scrambled

From: Paul Eggert <[email-masked]>
Date: Fri, 23 Aug 2019 20:39:17 -0700

Roland Winkler wrote:
> I believe it would make more
> sense if emacs used instead a background color that the user can
> choose (the background color of the frame), similar to, for example,
> eog.
> 
> Should I submit a separate feature request for this?

Can you do this with faces? They let you specify background colors. (I don't use 
this stuff so you'll have to be the expert.)

If there's no way to do it in Emacs now, I suggest retitling this bug report and 
changing it to a feature request, which you can do as described here:

https://debbugs.gnu.org/server-control.html